현재 우분투 커널 버전 2.6.24-24 사용중입니다.

윈도우에선 AVD가 정상적으로 작동하는데 우분투상에선 AVD 생성은 되나

Emulator] /home/han/Documents/android-sdk-linux_86/tools/emulator: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.8' not found (required by /home/han/Documents/android-sdk-linux_86/tools/emulator)

이런 오류메시지가 뜨면서 AVD가 실행이 안되는군요;

현재 진저브레드 커널버전이 2.6.35라고 나와있는데 혹시 이것때문인지 궁금해서 여쭤봅니다.

즐거운 하루 되시길 바랍니다.